body {
	width: 100%;
	height: 100vh;
	background: #FFFF;
	overflow: hidden;
}

.container {
	max-width: 500px;
	position: relative;
}

.table {
	width: 100%;
	height: 100%;
	display: table;
}

.table .table_cell {
	width: 100%;
	height: auto;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #000;
	font-family: 'Lora', serif;
	font-size: 24px;
	line-height: 44px;
}

header {
	position: fixed;
	left: 50%;
	top: 50px;
	margin-left: -115px;
	z-index: 999;
}

header img {
	width: auto;
	height: 50px;
	display: table;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 35px;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 34px;
	text-transform: uppercase;
	margin-bottom: 2px;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 34px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

h3 a {
	font-weight: 400 !important;	
}

p {
	margin-bottom: 15px;
}

a {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 20px;	
	text-decoration: underline;
	cursor: pointer;
	color: #000;
	margin-left: 12.5px;
	margin-right: 12.5px;
}

a:hover {
	color: #000;
	text-decoration: none;
}

a:first-child {
	margin-left: 0px;
}

footer {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 35px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}

@media screen and (max-width: 376px) {
	
	body {
		height: auto;
		overflow: auto;
	}
	
	header {
		position: inherit;
		left: inherit;
		top: inherit;		
		margin-left: 0px;
		margin-top: 50px;
	}
	
	.table {
		height: auto;
	}
	
	.table,
	.table .table_cell {
		display: inherit;
	}
	
	footer {
		position: inherit;
		left: inherit;
		bottom: inherit;
		margin-top: 17px;
		margin-bottom: 40px;
	}
	
}